Webhooks
Show a webhook endpoint
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Webhook endpoint UUID.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/webhook/endpoints/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "type": "endpoints", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "attributes": { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "name": "string", "target_url": "http://example.com", "events": [ "string" ], "status": "inactive", "filters": {}, "signature_key_masked": "string", "signature_key": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "relationships": { "attempts": { "links": { "related": "/webhook/endpoints/7247ad7d-9275-454b-9e3a-0570e403739e/attempts" } } }, "links": { "self": "/webhook/endpoints/7247ad7d-9275-454b-9e3a-0570e403739e" }, "meta": {} }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}